Subject: [bug#52186] [core-updates-frozen PATCH v2 00/17] Fix Julia on i686-linux.

From: Efraim Flashner <[email-masked]>
Date: Sun, 5 Dec 2021 11:49:06 +0200

On Sat, Dec 04, 2021 at 07:27:45PM +0100, zimoun wrote:
> Hi Efraim,
> 
> Thanks!
> 
> 
> On Sat, 04 Dec 2021 at 19:54, Efraim Flashner <[email-masked]> wrote:
> 
> > I made a couple of changes, mostly to use target-x86-32? and
> > target-64bit?. Patches pushed! Thanks.
> 
> I get 44 instances using ’string-prefix? “i686”’ vs 5 instance using
> ’target-x86-32’.  For my information, why is target-x86-32 preferred
> here? 
> 

The string-prefix way is the current way on master to do it. On
core-updates we now have the different target macros to try to make all
the different times everything comes up have less chance of mistakes.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted